### Hierarchy

- TableHeaderDescription

## Index

### Properties

- descriptionClass
- role

## Properties

### descriptionClass

@HostBinding({"hostPropertyName":"class.bx--data-table-header__description"})
descriptionClass: boolean = true

- Defined in src/table/header/table-header-description.directive.ts:7

### role

@HostBinding({"hostPropertyName":"attr.role"})
role: string = "summary"

- Defined in src/table/header/table-header-description.directive.ts:8

Generated using TypeDoc